/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!
 
*/
@media screen and (min-width: 740px){
    #homecontent {
    width: 61.6%;
    }
    #sidebar {
    width: 34%;
    }
}
ul.raws li img {
    /* float: left; */
    /* margin: -10px 15px -10px 0; */
    width: 100%;
    /* height: 170px; */
}
#header h1{margin-top: 0;}
#sidebar h2.widget{margin-bottom: 0;}
#sidebar > ul{margin-bottom: 20px !important;}
#sidebar > .textwidget{margin-bottom: 20px !important;}
#sidebar img.attachment-w-featured.wp-post-image {
    display: none;
}
.instagram-pics{}
.instagram-pics li{ width: 48%; float: left; margin: 0.5% 1%!important;}
.instagram-pics li a{display: block;}
.instagram-pics li a img{width: 100%;height: auto;}
.sharify-container{
    /*display: none !important;*/
}


.container.twocols.upper{
    position: relative;
}
/*.entry{
    position: relative;
}*/

/*.sharedaddy.sd-sharing-enabled {
    display: none;
    position: absolute;
    top: 150px;
    z-index: 100;
    width: 30px;
    position: fixed;
    margin-left: 90px; 
    background-color: #fff;
    padding: 0 10px;
    border: 1px solid #ddd;
    border-radius: 0 4px 4px 0;
}
div.sharedaddy h3.sd-title:before {
    border-top: 0!important;
}
.sharedaddy .sd-content ul>li {
    margin-bottom: 5px !important;
}

.fblock {
    margin: 15px 0 0px 0 !important;
    padding: 0 0 0px 0 !important;
    overflow: hidden;
    float: left;
    width: 100%;
    list-style: none !important;
}
.fblock:last-child {
    margin: 15px 0 10px 0 !important;
    padding: 0 0 0 0 !important;
    background: none !important;
}*/
p.clear > a{
    background: url('//badges.instagram.com/static/images/ig-badge-sprite-16.png') no-repeat 0 0;
    border-radius: 3px;
    color: #fff!important;
    font-weight: bold;
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0px;
}
p.clear {
    
    background-color: #517fa4;
    background-image: url("//instagramstatic-a.akamaihd.net/bluebar/084e82e/images/shared/noise-1.png"), -webkit-gradient(linear, left top, left bottom, from(#517fa4), to(#306088));
    padding: 8px;
    margin-bottom: 10px;
    display: inline-block;
    border-radius: 4px;
}

.entry blockquote {
    padding-left: 20px;
    font-size: 1.2em;
    font-weight: bold;
}

.entry a{color: #47b8dd!important;}